<?xml version="1.0" encoding="utf-8"?>
<Toolbar xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="?attr/qmui_topbar_height"
    android:minHeight="?attr/qmui_topbar_height"
    app:titleTextAppearance="@style/picker_QDCommonTitle"
    app:popupTheme="?attr/actionBarPopupTheme"
    android:background="?attr/colorPrimary"
    android:id="@+id/toolbar"/>